.css_faq_pergunta_label {vertical-align:middle; font-weight:bold;text-align:left;}
.css_faq_pergunta_grid_line {font-weight:bold;vertical-align: top;text-align: left;}
.css_faq_resposta_label {vertical-align:middle; font-weight:bold;text-align:left;}
.css_faq_resposta_grid_line {vertical-align: top;text-align: left;}
